#subnavbarCollapse {
    position:fixed;
    width: 190px;
}

.no-gutters {
    margin-right: 0;
    margin-left: 0;
}


.mb-3, .my-3 {
    margin-bottom: 0 !important;
}

.row.sub {
    padding-top: 15px;
}

.ui.vertical.menu .item > i.icon.left {
    width: 1.18em;
    float: left;
    margin: 0 .5em 0 0;
}

.ui.menu .item > .input {
    width: auto;
}

#filter_text {
    margin-right: 0;
    padding-right: 0 !important;
}

.content_block {
    display: None;
}

.ui.vertical.menu .menu .item {
    font-size: 1.0em;
    color: rgba(0, 0, 0, .8);
}

footer {
    padding: 10px;
}

.col-md-3.col-lg-2.col-xl-2.ui.vertical.menu.menu_wrapper {
    max-width: 200px;
}

.ui.menu {
    border: None;
}

.ui.vertical.menu {
    box-shadow: None;
}

#menu_wrapper_button {
    display: none;
}
.form_input {
    margin-bottom: 10px;
    width: 100%;
}

@media (max-width: 1200px) {
    #menu_wrapper {
        display: none;
    }

    #menu_wrapper_button {
        display: block;
    }
}

.ui.modal {
    position: relative;
    overflow:auto;
}

i.icon.close::before {
    content: "\f00d";
    color: #fff;
}

.skyscraper_add_left {
    min-height: 500px;
}

.skyscraper_add_right {
    min-height: 500px;
}

.ad_image {
    width:100%;
}

#qr_code_img {
    margin: 10px;
}

#explain_video {
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}

#c_navi {
    padding:10px;
    padding-top: 0px;
        width: 100%;
}

#c_navi .col-375 {
    width: 100%;
}

#c_navi .ui.button {
    width: 100% !important;
}
#c_navi_items .ui.button{
    margin-top: 5px;
}
#c_navi_items {
    display: none;
}
#c_navi_items a{
    margin-top: 5px;
}

@media (min-width: 1024px){
    #c_navi .col-375 {
        max-width: 375px;
        }
    #c_navi .col-375 {
}
}

